std::chrono::operator==,(std::chrono::time_zone_link)(3)

NAME
std::chrono::operator==,(std::chrono::time_zone_link) - std::chrono::operator==,(std::chrono::time_zone_link)

Synopsis
   Defined in header <chrono>
   bool operator==( const std::chrono::time_zone_link& x, (1) (since C++20)
   const std::chrono::time_zone_link& y ) noexcept;
   std::strong_ordering operator<=>( const
   std::chrono::time_zone_link& x, (2) (since C++20)
   const std::chrono::time_zone_link& y ) noexcept;
   Compares the two time_zone_link values x and y by name.
   The <, <=, >, >=, and != operators are synthesized from operator<=> and operator==
   respectively.

Return value
   1) x.name() == y.name().
   2) x.name() <=> y.name().